List all paid-plan features and whether the account has access to each.
GET
/billing/features
const url = 'https://api.siteqwality.com/billing/features';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/billing/features \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Feature access list
Media type application/json
object
features
required
Array<object>
object
feature_key
required
string
feature_label
required
string
has_access
required
boolean
Example generated
{ "features": [ { "feature_key": "example", "feature_label": "example", "has_access": true } ]}Missing or invalid authentication
Internal server error